import * as React from 'react';
import { ReactComponent as Icon } from "./PackUp.js";
import createIcon from "../create-icon";
var PackUp = createIcon(Icon);
export default /*#__PURE__*/React.memo(PackUp);

